Sign in to follow this  
jetsmell

No new version, now won't open.

Recommended Posts

I un-installed the Plus Client. De-activate? no. I then went to the individual component, then installed client msi. Went to the desktop icon, opened the sim.

Clicked on help. Went to the bottom option and this is what I saw: Prepared Version 4.4.16.27077.  Sim Connect Version  4.4.0.0.

Knowing that it should have been version 4.3.29.25520, I went back and tried it again. Something went very wrong. I tried installing the client ant content

and now when I try to open the sim I get a pop up that says : that I don't have the client or content, I don't remember which one, but it closes.

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Best thing to do is start from point zero.  Uninstall everything P3D.  Redownload the 4.4 update.  Install client, content and scenery or just run the full setup, which is what I did.  Everything installed correctly, I got 4.4 up and running smoothly, and all my add-ons were working just fine including the Carenado Shorts 360 which I had installed just the day before the 4.4 upgrade came out.  The uninstall process preserves your preferences and add-on so you do not need to reinstall them, unless a specific add-on is incompatible with the new release.  My Carenado and Real Air add-ons have never had a problem, since they use xml programming in their gauges.  My own trike, which is available in Avsim's file library, works fine too because I coded the custom gauges in xml for its 2d and 3d cockpit.

John

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this